/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*

ivory colour #e9e7e2

orange #f7921d
darker orange for btn hovers f05a1a
blue #00375a

darker cement 9c9895

*/
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700);


@import url(https://fonts.googleapis.com/css?family=Caveat+Brush&subset=latin);

/*Photo-order and download forms*/

#photo-order-login-dnload-wrapper {
    position: absolute !important; 
    border: #aabbcc 2px solid; 
    top: -12px;
    left: 24%;
    z-index: 900;
    background: rgba(255,255,255,0.1);
    width: 50%;
}


div#photo-preorder-side.photo-preorder-side form label,
div#photo-preorder-login-container.photo-preorder-login-container form label,
div#photo-order-login-container.photo-order-login-container form label,
div#photo-download-container.photo-download-container form label,
div#photo-download-side.photo-download-side form label {
    display: block;
    background-color: #00375a;
    color: #ffffff;
    padding-left: 5px;
    margin-bottom: -1px;
}

div#photo-preorder-side.photo-preorder-side form#order-id input#order_id,
div#photo-preorder-login-container.photo-preorder-login-container form#order-id input#order_id,
div#photo-order-login-container.photo-order-login-container form input#login.text,
div#photo-download-container.photo-download-container form input#code.downphoto-text-input,
div#photo-download-side.photo-download-side form input#code.downphoto-text-input {
    font-size: 16px;
    color: #00375a;
    font-weight: bold;
    padding: 4px;
    border: #00375a 2px solid;
    margin-bottom: 2px;
    float: left;
}


div#photo-preorder-side.photo-preorder-side form#order-id input.preorder-submit-btn,
div#photo-preorder-login-container.photo-preorder-login-container form#order-id input.preorder-submit-btn,
div#photo-order-login-container.photo-order-login-container form input#submit,
div#photo-download-container.photo-download-container form input#submit,
div#photo-download-side.photo-download-side form input#submit {
    margin-top: -28px;
    margin-right: 4px;
    float: right;
    padding: 4px 4px 4px 4px;
}


/* feedback form for testimonials */

.feedback-thanks-confirm-message {padding: 25px; border:#f7921d solid 1px; background-color: #ffffff; margin-bottom: 5px;}
/* slider
#colour-section-hype-container {width: 100% !important; height: 400px; clear: both; background-color: #000000; position: relative;}
 */
 
 
 
 /* feedback form likert table text */
 
 form#vfbp-form-7 div div.vfb-fieldType-likert div.vfb-form-group div table.vfb-table.vfb-likert.vfb-likert-cols-5 tbody tr.vfb-likert-row th label { font-size: 13px;}
 
 /* styling colour sections */
 
#colour-section-hype-container .container {
    width: 100% !important;
max-width: none !important;
padding: 0 !important;
height: 400px; 
}

#schoolanim_hype_container { 
margin:0;position:absolute;top:1px;width:100%;height:400px;overflow:auto; background-color: #000000; padding: 0;

}

/* main nav */

header#header {padding-bottom: 5px; border-bottom: #00375a solid 4px; }

div.container.av-logo-container div.inner-container nav.main_menu { margin-right: -3% !important; }

		.custom-menu-about a,
		.custom-menu-primary a,
		.custom-menu-high a,
		.custom-menu-contact a {font-size:22px !important; } 

/*About*/
.custom-menu-about {margin-top: 45px !important; width: 133px; height: 114px; }
.custom-menu-about a { display: block; text-align:center !important; }
.custom-menu-about.current-menu-item { background: url(theme-images/myschool-btn-green.png) no-repeat bottom right; background-size: 100%; }
.custom-menu-about:hover { background: url(theme-images/myschool-btn-green.png) no-repeat bottom right; background-size: 100%; }

/*High-School-- now products */
.custom-menu-high {margin-top: 45px !important; width: 135px; height: 114px; }
.custom-menu-high a { display: block; text-align:center !important; }
.custom-menu-high.current-menu-item { background: url(theme-images/myschool-btn-orange.png) no-repeat bottom right; background-size: 100%; }
.custom-menu-high:hover { background: url(theme-images/myschool-btn-orange.png) no-repeat bottom right;background-size: 100%; }

/*Contact*/
.custom-menu-contact {margin-top: 45px !important; width: 131px; height: 114px; }
.custom-menu-contact a { display: block; text-align:center !important; }
.custom-menu-contact.current-menu-item { background: url(theme-images/myschool-btn-grey.png) no-repeat bottom right; background-size: 100%; }
.custom-menu-contact:hover { background: url(theme-images/myschool-btn-grey.png) no-repeat bottom right; background-size: 100%;}

/*Home*/
.custom-menu-home {margin-top: 45px !important; width: 138px; height: 114px; }
.custom-menu-home a { display: block; text-align:center !important; }
.custom-menu-home.current-menu-item { background: url(theme-images/myschool-btn-blue.png) no-repeat bottom right; background-size: 100%; }
.custom-menu-home:hover { background: url(theme-images/myschool-btn-blue.png) no-repeat bottom right; background-size: 100%;}

/*home - icon version*/
.menu-btn-home-icon {margin-top: 45px !important; width: 65px; height: 114px; }
.menu-btn-home-icon a { display: block; text-align:center !important; }
.menu-btn-home-icon.current-menu-item { background: url(theme-images/myschooldays-hm-current-frame.png) no-repeat bottom right; background-size: 100%; }
.menu-btn-home-icon:hover { background: url(theme-images/myschooldays-hm-current-frame.png) no-repeat bottom right; background-size: 100%;}


/* Graphic menu-call to action and text items */
.menu-btn-graphic-order-online {margin-top: 34px !important;}

.menu-order-online {font-family: 'Yanone Kaffeesatz', sans-serif; margin-top: 42px !important; }
.menu-order-online a {font-size:22px !important; color: #000000; width: 50px;  line-height: 28px !important; padding-left: 0px !important; }


.menu-btn-graphic-call {margin-top: 34px !important;}

.menu-call {font-family: 'Yanone Kaffeesatz', sans-serif; margin-top: 42px !important; }
.menu-call a {font-size:22px !important; color: #000000; width: 114px; line-height: 28px !important; padding-left: 0px !important; }
.menu-call img {margin-top: 5px }


/*End Menu Nav styles at default (See responsive sizing below)*/

/******* photo ordering Styles ********/
.photoorder-iframe {
	width: 100%;
	min-height: 550px;
	height: 950px;
	overflow: hidden;
}
.photoorder-iframe html body div.header {
	background-color: #e9e7e2;
    color: #00375a;
    font-size: 3em;
    margin-bottom: .5em;
    padding: .5em;
    text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
}


.ss-uploader-utility-mask {
}
.ss-uutmask-pop {
	display: none;
}
.ss-uutmask-btn {
	display: none;
}
.ss-uutmask-main-ctrl {
}


/******* Generic Class Styles ********/
.flex-stretch-image { width: 100%; }
.custom-half-width {float:left; width: 50%; }
.custom-third-width {float:left; width: 30%; }
.intext-button { float: right; width: 48%;}
.intext-button-two-thirds { float: left; width: 60%;}
.more-top-margin-15px {margin-top: 15px;}
.green-logo-class {margin-top: 2px; margin-bottom:2px;}

/*Generic container styles*/
.front-page-intro-3columns {margin-bottom: 0px; padding-bottom: 0px;}
.front-page-testimonial-block {margin-top: 3px; margin-bottom: 3px;}
.front-page-call-2-action {margin-top: 3px; margin-bottom: 15px;}
.front-page-call-2-action-big  {margin-top: 3px; margin-bottom: 15px;}

.front-page-call-2-action-big div.avia-promocontent p.heading {font-family: 'Yanone Kaffeesatz', sans-serif; font-size:34px !important; color: #f7921d; font-weight:200; }

.front-page-school-fullwidth-button a { font-family: 'Yanone Kaffeesatz', sans-serif; font-size:22px !important; padding: 8px !important; }

/* Testimonial styles*/
.avia-testimonial {margin-left: 0px; padding:0px; }
div.avia-testimonial-wrapper {background: url(theme-images/speech-marks-orange.gif) no-repeat top left; }
div.avia-testimonial-content {margin-left: 0px; margin-top: 15px; padding:0px; }
div.avia-testimonial-meta { border-left:#f7921d solid 1px; margin-left: 50%; background: url(theme-images/speech-marks-orange-2.gif) no-repeat top right; }
div.avia-testimonial-meta-mini { padding-left: 5px; }

/*-- Contact form--*/
main.template-page.content.av-content-full.alpha.units div.post-entry.post-entry-type-page.post-entry-61 div.entry-content-wrapper.clearfix div.flex_column.av_two_third.flex_column_div.av-zero-column-padding.avia-builder-el-5.el_after_av_one_third.avia-builder-el-last section.avia_codeblock_section.avia_code_block_0 div.avia_codeblock p.vfb-form-success {font-size:22px !important; color: #f7921d; }

.form-head {
font-size: 50px; 
	line-height: 30px !important;
	font-family: 'Yanone Kaffeesatz', sans-serif !important;
	color: #f7921d !important;
	font-weight: 200;
	margin-bottom:25px;
	margin-left: 1px;
}

div.vfb-form-group ol li {margin-bottom:25px;}

 div.vfb-form-group label.vfb-control-label { font-family: "Open Sans",​ Helvetica, ​Arial, ​sans-serif; color: #00375a; }
 
.width-reduce {width: 80%;}
 
.width-reduce-80 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;

    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;

}
.width-reduce-80 li {
	-webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid; 
    column-break-inside: avoid;
 }
 
 div.avia_codeblock p.vfb-form-success a {
	 font-size:22px !important; color: #ffffff; width: 114px; line-height: 28px !important; padding: 5px 10px !important; background-color: #f7921d; border-radius: 4px;
	 }
 div.avia_codeblock p.vfb-form-success a:hover {
	 background-color: #f00;
	 }
 
 
/************************** product rows *************************************************************************************/

.prod-frame-col1 {padding: 2%;}
.prod-frame-col2 {padding: 2%}


.fifty-percent-space {float: left; width: 50%; }
.thirty-percent-space {float: left; width: 30%; }
.forty-percent-space {float: left; width: 40%; }
.sixty-percent-space {float: left; width: 60%; }
.seventy-percent-space {float: left; width: 70%; }

.fifty-percent-space img, .thirty-percent-space img, .seventy-percent-space img {width: 100%; padding: 0 !important; }
.add-top-margin-ten {margin-top: 20px;}

.pad-10-left {padding-left: 10px;}

/* Product Mini Menu */

.ss-product-mini-menu {text-decoration: underline; }

/* -------- product rows original --------- */

div#main .post-entry-82 div.flex_column_table.av-equal-height-column-flextable,
div#main .post-entry-192 div.flex_column_table.av-equal-height-column-flextable p { 
font-size: 15px;
}


div#main .post-entry-82 div.flex_column_table.av-equal-height-column-flextable,
div#main .post-entry-192 div.flex_column_table.av-equal-height-column-flextable { 
border: #ffffff solid 1px; 
border-radius: 9px; 
background: #e2e2db  url(theme-images/product-grey-angle-bg-1000.gif) no-repeat top left; 
margin-top: 15px;
padding-top: 8px;
}


div .av_one_fifth {
  margin-left: 6%;
  width: 15.2%;
}
div .av_two_fifth {
  margin-left: 6%;
  width: 36.4%;
}


div#main .post-entry-82 div div div.av_one_fifth, div#main .post-entry-192 div div div.av_one_fifth    {
  width: 22.2%;
}
div#main .post-entry-82 div div div.av_one_fifth.skinny-one-fifth, div#main .post-entry-192 div div div.av_one_fifth.skinny-one-fifth   {
  margin-left: 6%;
  width: 8.2%;
}
div#main .post-entry-82 div div div.av_two_fifth, div#main .post-entry-192 div div div.av_two_fifth   {
  width: 29.2%;
  
}

div#main .sidebar_left {
	text-align:left !important;
}
div#main .post-entry-82 .av_one_fifth section .product-title p, div#main .post-entry-192 .av_one_fifth section .product-title p {
	font-size: 28px; 
	line-height: 30px !important;
	font-family: 'Yanone Kaffeesatz', sans-serif !important;
	color: #f7921d !important;
}

/* local nav for product page */
div#main .sidebar_left div.menu-product-local-nav-container ul#menu-product-local-nav.menu li.secondary-product-nav a {
	display:block;
	width: 90%;
	font-size: 22px; 
	line-height: 24px !important;
	font-family: 'Yanone Kaffeesatz', sans-serif !important;
	color: #667798 !important;
	text-decoration:none;
	text-align:left !important;
	font-weight:200;
}

div#main .sidebar_left div.menu-product-local-nav-container ul#menu-product-local-nav.menu li.secondary-product-nav a:hover {
	color: #000000 !important;
	text-decoration:none;
}

div#main div.container aside.sidebar div div.menu-product-local-nav-container ul#menu-product-local-nav.menu li.local-sub-menu.menu-item a { 
color: #f7921d !important; font-size: 16px; text-decoration:none; text-indent: 10px; }

div#main div.container aside.sidebar div div.menu-product-local-nav-container ul#menu-product-local-nav.menu li.local-sub-menu.menu-item a:hover { 
color: #000000 !important; text-decoration:underline; }


/* class styling */

h4.free-text-class {font-size: 18px!important; color: #000000!important; margin-top: 6px !important;}
h4.free-text-class strong{font-size: 30px!important; color: #f7921d !important;}
.script-txt {font-family: 'Caveat Brush', cursive; }


/* image upload manager styling */



div.row.new_files_area div.col-sm-12.text-center.text-primary.file_upload_button button.btn.btn-warning {background-color: #f7921d;}

div.navbar.navbar-default div.container-fluid ul.nav.navbar-nav.navbar-left li.active a {background-color: #00375a; color: #ffffff;}

div.container-fluid ul.nav.navbar-nav.navbar-left li:nth-child(3) {display:none;}
div.container-fluid ul.nav.navbar-nav.navbar-left li ~ li {display:none;}

div.row.single-file div.col-sm-9 div.panel.panel-primary { display:none;}

div#dnd_upload_file.nm-wrap div div button.btn.btn-warning { display:none;}


.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    letter-spacing: 1px;
    text-transform: none !important;
}

/* image upload manager gravity forms */

.login-btn {
	padding: 9px 22px;
	cursor: pointer;
	background: #f7911d;
  border-radius: 6px;
  color: #ffffff !important;
  font-size: 1em;
  
  text-decoration: none;
  }
.login-btn:hover {
  background: #f05a1a;
  text-decoration: none;
}

div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex { width: 28%; float:left;}
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex:nth-child(3n+1) { clear: both; }

div.gformsrcwdupload-field-inner-wrapper div input {margin-left: 32px!important; width: 98%!important;}


.msp-image-uploadarea {}


#gf_step_1_1, #gf_step_1_2 {color: #00375a !important;}

#gf_step_1_1 > span:nth-child(2) { font-size: 1.5em!important; color: #00375a !important; }

#gf_step_1_2 > span:nth-child(2) { font-size: 1.5em!important; color: #00375a !important; }


div.gform_wrapper.cs-image-uploadform-style_wrapper form.cs-image-uploadform-style div.gf_page_steps div#gf_step_1_1.gf_step.gf_step_active,
div.gform_wrapper.cs-image-uploadform-style_wrapper form.cs-image-uploadform-style div.gf_page_steps div#gf_step_1_2.gf_step.gf_step_active {color:#f7921d!important;}

.cs-image-uploadform-style .gform_wrapper .gf_step span.gf_step_number {
    font-size: 4em;
    font-family: arial,sans-serif;
    margin-right: 4px;
}

#gf_step_1_1 > span:nth-child(1), #gf_step_1_2 > span:nth-child(1) {
    font-size: 4em;
    background: url(theme-images/step-ring-bg.png) no-repeat top left; 
	width: 74px; height:74px;
	padding: 8px 4px 3px 25px;
}
 
div.msp-image-uploadpage div.gform_page_footer a#gform_save_1_link.gform_save_link {font-size: 2em;}

/* image upload manager step by step */
div.client-upload-steps {
	background: url(theme-images/arrow-stem.gif) repeat-y top left; 
}

div.arrow {
	height: 145px;
	background: url(theme-images/arrow-arrow.gif) no-repeat top left; 
	position:absolute;
	width: 100%;
	bottom: 0;
	}
div.arrow-top {
	height: 38px;
	background: url(theme-images/upload-top.png) no-repeat top left; 
	position:absolute;
	width: 100%;
	top: 0;
	}

div.arrow-end {
	height: 38px;
	background: url(theme-images/bottom-arrow.png) no-repeat bottom left; 
	position:absolute;
	width: 100%;
	bottom: 0;
	}
.spacer-dot {
	margin-top: 40px;
}

.arrow-overall {
	text-align: center;
}
div.client-upload-steps section div.arrow-overall h4 {
	background-color: #f8f8f8;
}

div.dot-points-a ol li {
	list-style-type:lower-alpha;
}
.js_active .toggler, .toggle_content {
   border-color:  #f7921d !important;
    border-width: 1px;	
}
div.upload-accordion div p span span.vert_icon, div.upload-accordion div p span span.hor_icon {
	border-color:  #f7921d !important;
}
.main_color .toggler:hover {
color:  #f7921d !important;
}
.toggler, .main_color .toggler.activeTitle:hover {
background: #e9e7e2;
color:  #f7921d !important;
}
.main_color .toggle_content {
background: #ffffff;
}

/*Responsive menu nav styling*/

/* average */
	@media only screen and (max-width: 1200px) {
		
		/* Main Menu */
		.custom-menu-about {width: 95px; height: 95px; }
		.custom-menu-home {width: 95px; height: 95px; }
		.custom-menu-high {width: 95px; height: 95px; }
		.custom-menu-contact {width: 95px; height: 95px; } 
		
		.custom-menu-about,
		.custom-menu-home,
		.custom-menu-high,
		.custom-menu-contact { background-position:bottom right!important;} 
		
		.custom-menu-about, .custom-menu-home, .custom-menu-high {margin-right: 5px;} 

		
		.custom-menu-about:hover,
		.custom-menu-home:hover,
		.custom-menu-high:hover,
		.custom-menu-contact:hover { background-position:bottom right!important;}
		
		
		.custom-menu-about a,
		.custom-menu-home a,
		.custom-menu-high a,
		.custom-menu-contact a {font-size:17px !important; } 
		
		
		/* Graphic menu-call to action and text items */
		div.container.av-logo-container div.inner-container { margin-left: -5% !important; }
	
		div.container.av-logo-container div.inner-container nav.main_menu { margin-right: -10% !important; }

		.menu-order-online a {font-size:17px !important; width: 45px; }

	 	.menu-call a {font-size:17px !important; width: 90px; }

/* image upload section */
		div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex { width: 48%; float:left;}
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex:nth-child(2n) { clear: both; }
		
	}


/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 989px) {
		
		/* Main Menu */
		.custom-menu-about {width: 80px; height: 95px; }
		.custom-menu-home {width: 85px; height: 95px; }
		.custom-menu-high {width: 85px; height: 95px; }
		.custom-menu-contact {width: 80px; height: 95px; } 
		
		.custom-menu-about,
		.custom-menu-home,
		.custom-menu-high,
		.custom-menu-contact { background-position:bottom right!important;} 
		

		
		.custom-menu-about:hover,
		.custom-menu-home:hover,
		.custom-menu-high:hover,
		.custom-menu-contact:hover { background-position:bottom right!important;}
		
		
		.custom-menu-about a,
		.custom-menu-home a,
		.custom-menu-high a,
		.custom-menu-contact a {font-size:12px !important; } 
		
		
		/* Graphic menu-call to action and text items */
		div.container.av-logo-container div.inner-container { margin-left: -5% !important; }
	
		div.container.av-logo-container div.inner-container nav.main_menu { margin-right: -10% !important; }

		.menu-order-online { width: 5px; visibility:hidden !important;}

	 	.menu-call { width: 5px; visibility:hidden !important;}
		
		
		/* image upload section */
		div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex { width: 48%; float:left;}
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex:nth-child(2n) { clear: both; }
	}

/* larger than standard layout set up  */
	@media only screen and (min-width: 1300px) {
		
		/* Main Menu */
		.custom-menu-about {width: 165px; height: 114px; }
		.custom-menu-home {width: 165px; height: 114px;  }
		.custom-menu-high {width: 167px; height: 114px; }
		.custom-menu-contact {width: 163px; height: 114px; } 
		
		.custom-menu-about,
		.custom-menu-home,
		.custom-menu-high,
		.custom-menu-contact { background-position:top right!important;} 
		
		.custom-menu-about, .custom-menu-home, .custom-menu-high {margin-right: 20px;} 
		
		.custom-menu-about:hover,
		.custom-menu-home:hover,
		.custom-menu-high:hover,
		.custom-menu-contact:hover { background-position:top right!important;}
		
		
		.custom-menu-about a,
		.custom-menu-home a,
		.custom-menu-high a,
		.custom-menu-contact a {font-size:26px !important; } 
		
		
		/* Graphic menu-call to action and text items */
		div.container.av-logo-container div.inner-container { margin-left: 0px !important; }
	
		div.container.av-logo-container div.inner-container nav.main_menu { margin-right: -3% !important; }

		.menu-order-online a {font-size:30px !important; width: 60px; }

	 	.menu-call a {font-size:28px !important; width: 140px; }
		
		
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex { width: 28%; float:left;}
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex:nth-child(3n+1) { clear: both; }
		
	}
	/* larger than wide 1600 px  */
	@media only screen and (min-width: 1600px) {
		
		
		
		/* Graphic menu-call to action and text items */
		div.container.av-logo-container div.inner-container { margin-left: 0px !important; }
	
		div.container.av-logo-container div.inner-container nav.main_menu { margin-right: -15% !important; }

		div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex { width: 28%; float:left;}
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex:nth-child(3n+1) { clear: both; }
	}


/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.custom-menu-about,
		.custom-menu-home,
		.custom-menu-high,
		.custom-menu-contact {width: 100%; height: 80px; margin: 0; } 
		
		.custom-menu-about a,
		.custom-menu-home a,
		.custom-menu-high a,
		.custom-menu-contact a {font-size:16px !important; } 
	
		.custom-menu-about.current-menu-item, .custom-menu-about:hover, .custom-menu-high.current-menu-item, .custom-menu-high:hover, .custom-menu-contact.current-menu-item, .custom-menu-contact:hover, .custom-menu-home.current-menu-item, .custom-menu-home:hover
		 { background: none; }
		 
		 
		 div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex { width: 98%; float:left;}
div.gformsrcwdupload-wrapper div.gforms_rcwdupload.rcwddragme.ginput_complex:nth-child(1n+1) { clear: both; }
		 
		}

/*paypal form */
div.qpp-style.photopayments h2 { font-size: 3em;}

div.qpp-style.photopayments img {width: 240px; }

div.qpp-style.photopayments form#frmPaymentphotopayments input#submit {
		padding:9px 22px;
		cursor:pointer;
		border:none;
		border-radius: 5px;
		 -webkit-appearance: none;
		 color: #f7921d;
	}
	
